.-dress_ap004a .m-motion.-f li a {
    text-transform: uppercase;
	color: #fff;
    line-height: 50px;
}
header {
    background-color: rgba(0,0,0,.5);
    padding: 10px 0;	
}
.-dress_ap004a .c-body {
	margin-bottom: 0;
}
.goog-te-gadget .goog-te-combo {
    color: #666 !important;	
}
#bk1170 a{color:#fff;}
.goog-te-gadget, .goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
	color: #fff !important;
}
.m-motion.-f>li {
	position: relative;
    
}
.m-motion.-f>li:after {
	content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #fff;
    bottom: 0;
    -webkit-transform: translateY(0.3125rem);
    transform: translateY(0.3125rem);
    opacity: 0;
    transition: -webkit-transform .8s,opacity .8s;
    transition: transform .8s,opacity .8s;
}
.m-motion.-f>li.active:after, .m-motion.-f>li:hover:after {
	opacity: 1;
	transform: translateY(0);
}
.cssskin-_block_main_top_casestudy02 .column:first-child, .cssskin-_block_main_top_casestudy02 .column:first-child + *, .cssskin-_block_main_top_casestudy01 .column:first-child, .cssskin-_block_main_top_casestudy01 .column:first-child + * {
    width: 50%;	
}    
.about-home {
	background-image: url('images/bg-home.jpg') !important;
    background: #167ac6 !important;
}
.about-home .column.-col4 {
	background: none;
	color: #fff;
}
.about-home .column.-col4 p {
	margin-bottom: 8px;
}
.about-home h4.c-small_headline {
	color: #fff;
	text-transform:uppercase;
	margin-bottom: 10px;
	padding-left: 15px;
	border-left: 3px solid #fff;
}
.news-home .column.-col4 {
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
}
.news-home h4.c-small_headline {
	color: #fff;
	text-transform:uppercase;
}
.title-date {
	color: #ddd;
	font-style: italic;
    font-size: 13px;
    margin-bottom: 10px;
}
.btn-read-more {
	background-color: #f9b002;
    color: #ffffff !important;	
	position: relative;
	text-decoration: none !important;
    display: inline-block;
	padding: 10px 20px;
	margin-top: 20px;
    border: 0;
}
.btn-read-more:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(0,0,0,.2);
}
.btn-read-more:hover:after {
    width: 100%;
}
.owl-nav {
	display: none;
}
.owl-dots {
	margin: 10px 0;
	margin-bottom: 30px;
}
.owl-theme .owl-dots .owl-dot span {
    background: #fff;
    border: 1px solid #f9b002;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #f9b002;
}
header nav {
    padding-top: 20px;	
}
.item-gal {
	padding-bottom: 30px;
}
.item-gal img {
    padding: 5px;
    border: 1px solid #ccc;	
}
.c-space_wide .g-column.-col2>.column {
    width: 80%;
}
#bk1142 > div.g-column {
	padding-left: 0;
}
.video-container {
	max-height:300px;
	overflow:hidden;
	position:relative
}
.-dress_ap004a .c-title {
	font-size: 20px;	
    color: #fff;
    position: relative;
	font-family: inherit;
}
.-dress_ap004a .c-title.c-left {
    display: inline-block;
    padding: 20px 30px;
    background: #fcba50;
	position: absolute;
    bottom: 50px;
    margin: 0;
}
.-dress_ap004a .c-title.c-left:after {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 30px solid #fbb94f;
}
#bk1170 > div {
    padding-bottom: 30px;	
    padding-top: 30px;
}
#bk1170 .c-title {
	margin-bottom: 40px;	
}
#bk1170  .-column2 {
	/*text-align: center;*/
}
#bk1170  .c-title:after {
	content: "";
    display: block;
    position: absolute;
    width: 80%;
    height: 1px;
    background-color: #fff;
    bottom: -14px;
    left: 10%;	
}
#bk1170 {
    background-color: #167ac6;
}
#bk1170 p {
	color: #fff;
}
.cb:after {
	clear: both;
	content: '';
    display: block;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	padding: 5px;
    padding-left: 10px;
    border: 1px solid #e1e0e0;
    border-color: #e4e4e4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #b0b0b0;
    width: 33%;
    box-sizing: border-box;
}
.contact-form textarea {
    width: 100%;
    height: 120px;
    margin-top: 5px;
}